<center>
  <h2>Coming soon! You will be able to:</h2>
</center>  
  <li> See your Jawaker rank between your Facebook friends<br>
  <li> Publish your achievements on Jawaker directly to your Facebook feed<br>
  <br>
  Visit Jawaker (<a href="http://jawaker.com">www.jawaker.com</a>) now to play cards online with your friends.<br>
  
<center> 
  <a href="http://jawaker.com"><img src="http://jawaker.com/images/hp_mascot_ar-trans.png"></a>
</center>
